/*
Theme Name: Evolution
Description: Multi-Purpose Multi-Page, One-Page and blog page.
Author: Avi
Theme URI: http://vennndor.com
Author URI: http://vennndor.com
Version: 1.0
Text Domain: avi
Template: avi
*/

/* ----------------------------------------------------------------
    Custom CSS
-----------------------------------------------------------------*/

/* Site Header */
.home #header-wrap {
    background: rgba(0, 0, 0, 0.2);
}
#header.transparent-header.full-header #header-wrap {
    border-bottom: 0;
}

/* Home Slider */
.home section#slider,
.page-has-rating section#slider {
    height: 550px;
}
.slider-caption h2 span {
    font-weight: 300;
    color: #fff;
}
.home .slider-caption h2 {
    font-size: 40px;
    font-weight: normal;
    margin-bottom: 5px;
}
.slider-caption h1 span {
    font-weight: 300;
    color: #fff;
}
.home .slider-caption h1 {
    font-size: 64px;
    font-weight: normal;
    margin-bottom: 5px;
}

@media (max-width: 767px) {
  .home .slider-caption h1 {
      font-size: 30px;
  }
}

.home .slider-caption p,
.page-has-rating .slider-caption p {
    font-size: 44px;
    font-weight: bold;
}
body.home .slider-caption .avi_slide_button_1,
body.page-has-rating .slider-caption .avi_slide_button_1 {
    background-color: transparent !important;
    font-size: 30px;
    font-weight: 400;
    line-height: 42px;
    margin: 0;
}
body.home .slide-item-18 .button.avi_slide_button_2 {
    margin-left: 0;
    box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.24);
}

/* Content */
.home section#content,
.page-has-rating section#content {
    margin-top: -155px;
    z-index: 20;
    background: transparent;
}
.slider-caption h2 > div {
    font-size: 40px;
    font-weight: normal;
    margin-bottom: -20px;
    margin-top: 5px;
}
.evo_rating {
    height: 55px;
    text-align: center;
    position: relative;
    padding: 7px 20px 0;
    background: rgba(0, 0, 0, 0.3);
}
.evo_rating span {
    font-size: 18px;
    color: #FFD700;
}
.evo_rating p {
    font-size: 12px;
    line-height: 12px !important;
}
.evo_ricon_google,
.evo_ricon_facebook {
    height: 35px;
    line-height: 35px;
    position: relative;
    margin-left: 50px;
}
.evo_ricon_google:before,
.evo_ricon_facebook:before {
    content: "";
    width: 35px;
    height: 35px;
    display: block;
    position: absolute;
    left: -40px;
    background-repeat: no-repeat !important;
}
.evo_ricon_google:before {
    background: url(assets/images/google-icon.png);
}
.evo_ricon_facebook:before {
    background: url(assets/images/facebook-icon.png);
}
.evo_rating.evo_rating_google {
    float: right;
}
.evo_rating.evo_rating_facebook {
    float: left;
}
.evo_rating a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
ul.checklist li:before {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background: url('assets/images/checklist.png');
    background-repeat: no-repeat;
    background-size: contain;
    left: -32px;
}
.evo_testimonial {
    padding: 12px;
    background: #fff;
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.24);
    position:relative;
}
.evo_testimonial:before {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 48px;
    background: url(assets/images/testi-quote.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0;
    right: 0;
}
.evo_testi_author {
    width: 90%;
    color: #00bff3;
    margin-bottom: 12px;
}
.evo_testi_message {
    line-height: 22px !important;
    padding-bottom: 95px;
    margin-bottom: 5px;
}
.evo_testi_footer {
    text-align: center;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 10px;
    border-top: 1px solid #cecece;
    padding-top: 5px;
}
.evo_testi_footer p {
    font-weight: 500 !important;
    margin-bottom: 0px;
}
.evo_testi_footer > span {
    font-size: 12px;
    color: #717171;
}
.evo_testi_footer div span {
    color: #ffd700;
    font-size: 15px;
    margin: 0 2px;
}
#copyrights {
    padding: 0 0 20px;
    font-size: 12px;
}
#footer .footer-widgets-wrap {
    padding: 30px 0;
}

/* Overwrite */
.slider-caption.slider-caption-center {
	max-width: 920px;
}

@media (max-width: 320px) {
	.evo_rating {
		height: 100px !important;
	}
	.evo_ricon_google,
	.evo_ricon_facebook {
		margin-left: 65px !important;
		margin-top: 10px !important;
	}
}
@media (max-width: 767px) {
    .slider-caption h2 {
        font-size: 36px !important;
    }
    .slider-caption p {
        display: block !important;
        font-size: 24px !important;
    }

    section#slider {
        display: block !important;
    }

	.slider-caption.slider-caption-center > h2,	.slider-caption.slider-caption-center > p {
		display: none !important;
	}
	.slider-caption.slider-caption-center > a {
		display: block !important;
	}
	#slider .container {
		display: flex;
		align-items: center;
	}
	.slider-caption.slider-caption-center {
		top: 0 !important;
	}
    .home section#content,
    .page-has-rating section#content {
        margin-top: 0;
        background: #fff;
    }
    .ratings-wrap {
        margin-top: 35px;
    }
    .ratings-wrap .vc_col-sm-6 {
        width: 50%;
        float: left;
    }
    .ratings-wrap .wpb_text_column.wpb_content_element {
        margin-bottom: 0;
    }
    .evo_ricon_google, .evo_ricon_facebook {
        color: transparent;
        width: 0px;
    }
    .evo_rating {
        background: #fff;
    }
    .evo_rating p {
        color: #444;
    }
}
@media (min-width: 768px ) and (max-width: 992px) {
    .home section#content,
    .page-has-rating section#content {
        margin-top: -55px;
    }
    .ratings-wrap {
        width: 100%;
    }
}
@media (max-width: 992px) and (min-width: 768px) {
    .ratings-wrap {
        width: 100% !important;
    }
}
